#wa-compimage-lskiljk51doraa57nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lskiank81doqgnbc4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lskiank81doqgnbc4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lskiank81doqgnbc4g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lskiank81doqgnbclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lskiank81doqgnbclc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lskiank81doqgnbclc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lskiank81doqgnbpn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lskiank81doqgnbpn4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lskiank81doqgnbpn4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lskj5mib1doq79dxe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lskj5mib1doq79dxe8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lskj5mib1doq79dxe8>.wa-container-vspacer {height:0px;}
#wa-comptext-lsk8k2qw1doq9stc00 {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-lsk8k2qw1doq9tnt34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lsk8oodu1doqhhhts0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lskiank81doq9zxlhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lskiljk51dora6mq68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lskiljk51doraa720w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lskiank81doq9zrgcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lskiank81doq9zrgcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskiank81doq9zrgcg>.wa-container-vspacer {height:0px;}
#wa-container-lskiank81doqa15b40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lskiank81doqa15b40>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskiank81doqa15b40>.wa-container-vspacer {height:0px;}
#wa-container-lskiank81doqa15cow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lskiank81doqa15cow>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskiank81doqa15cow>.wa-container-vspacer {height:0px;}
#wa-container-lskiank81doqa164qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lskiank81doqa164qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskiank81doqa164qo>.wa-container-vspacer {height:0px;}
#wa-container-lskiank81doqa1xf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lskiank81doqa1xf9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskiank81doqa1xf9c>.wa-container-vspacer {height:0px;}
#wa-container-lskiljk51dora8t3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#979797;padding:0px 0px 0px 0px;}
#wa-container-lskiljk51dora8t3b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskiljk51dora8t3b4>.wa-container-vspacer {height:0px;}
#wa-container-lskj5mib1dor99ixa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lskj5mib1dor99ixa8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskj5mib1dor99ixa8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lskiljk51dora8t3b4 {background-color:#979697;}
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8lxua1doqgmkadc>.wa-item-rowspacer {height:30px;}
#wa-row-lsk8lxua1doqgmmqww>.wa-item-rowspacer {height:30px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lskiank81doqgmvh68>.wa-item-rowspacer {height:100px;}
#wa-row-lskiank81doqgmvhio {margin:0px 0px;}
#wa-row-lskiank81doqgmvhio>div {padding: 0px 0px;}
#wa-row-lskiank81doqgmvhts>.wa-item-rowspacer {height:100px;}
#wa-row-lskiank81doqgn9eog {margin:0px 0px;}
#wa-row-lskiank81doqgn9eog>div {padding: 0px 0px;}
#wa-row-lskiank81doqgn9pao {margin:0px 0px;}
#wa-row-lskiank81doqgn9pao>div {padding: 0px 0px;}
#wa-row-lskiank81doqgnbd4g>.wa-item-rowspacer {height:300px;}
#wa-row-lskiank81doqgnbpe8 {margin:0px 0px;}
#wa-row-lskiank81doqgnbpe8>div {padding: 0px 0px;}
#wa-row-lskiljk51doqgyhcao {margin:0px 0px;}
#wa-row-lskiljk51doqgyhcao>div {padding: 0px 0px;}
#wa-row-lskj5mib1doq7936sg {margin:0px 0px;}
#wa-row-lskj5mib1doq7936sg>div {padding: 0px 0px;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-brand, [id^=wa-compmenu-lsk8mdn11doqhiw5j4].navbar-nav li a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#4e7ebc;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .open > a:focus {color:#5486c3; background-color:#e7e7e7;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lsk8mdn11doqhiw5j4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-brand, [id^=wa-compmenu-lsk8mxwt1doqa6c268].navbar-nav li a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#4e7ebc;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .open > a:focus {color:#5486c3; background-color:#ffffff;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lsk8mxwt1doqa6c268].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lskiank81doqgmvhio {margin:0px 0px;}
#wa-row-lskiank81doqgmvhio>div {padding: 0px 0px;}
#wa-row-lskiank81doqgn9eog {margin:0px 0px;}
#wa-row-lskiank81doqgn9eog>div {padding: 0px 0px;}
#wa-row-lskiank81doqgn9pao {margin:0px 0px;}
#wa-row-lskiank81doqgn9pao>div {padding: 0px 0px;}
#wa-row-lskiank81doqgnbpe8 {margin:0px 0px;}
#wa-row-lskiank81doqgnbpe8>div {padding: 0px 0px;}
#wa-row-lskiljk51doqgyhcao {margin:0px 0px;}
#wa-row-lskiljk51doqgyhcao>div {padding: 0px 0px;}
#wa-row-lskj5mib1doq7936sg {margin:0px 0px;}
#wa-row-lskj5mib1doq7936sg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lskiank81doqgmvhio {margin:0px 0px;}
#wa-row-lskiank81doqgmvhio>div {padding: 0px 0px;}
#wa-row-lskiank81doqgn9eog {margin:0px 0px;}
#wa-row-lskiank81doqgn9eog>div {padding: 0px 0px;}
#wa-row-lskiank81doqgn9pao {margin:0px 0px;}
#wa-row-lskiank81doqgn9pao>div {padding: 0px 0px;}
#wa-row-lskiank81doqgnbpe8 {margin:0px 0px;}
#wa-row-lskiank81doqgnbpe8>div {padding: 0px 0px;}
#wa-row-lskiljk51doqgyhcao {margin:0px 0px;}
#wa-row-lskiljk51doqgyhcao>div {padding: 0px 0px;}
#wa-row-lskj5mib1doq7936sg {margin:0px 0px;}
#wa-row-lskj5mib1doq7936sg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lskiank81doqgmvhio {margin:0px 0px;}
#wa-row-lskiank81doqgmvhio>div {padding: 0px 0px;}
#wa-row-lskiank81doqgn9eog {margin:0px 0px;}
#wa-row-lskiank81doqgn9eog>div {padding: 0px 0px;}
#wa-row-lskiank81doqgn9pao {margin:0px 0px;}
#wa-row-lskiank81doqgn9pao>div {padding: 0px 0px;}
#wa-row-lskiank81doqgnbpe8 {margin:0px 0px;}
#wa-row-lskiank81doqgnbpe8>div {padding: 0px 0px;}
#wa-row-lskiljk51doqgyhcao {margin:0px 0px;}
#wa-row-lskiljk51doqgyhcao>div {padding: 0px 0px;}
#wa-row-lskj5mib1doq7936sg {margin:0px 0px;}
#wa-row-lskj5mib1doq7936sg>div {padding: 0px 0px;}
}
